<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="res_config_settings_view_form" model="ir.ui.view">
        <field name="name">res.config.settings.view.form</field>
        <field name="model">res.config.settings</field>
        <field name="priority" eval="10"/>
        <field name="inherit_id" ref="crm_duplicates.res_config_settings_view_form" />
        <field name="arch" type="xml">
            <xpath expr="//div[hasclass('row', 'mt16', 'o_settings_container')][3]" position="replace">
                <h2>Proposed CRM Duplicates</h2>
                <div class="row mt16 o_settings_container">
                    <div class="col-xs-12 col-md-6 o_setting_box" groups='base.group_multi_company'>
                        <div class="o_setting_left_pane"/>
                        <div class="o_setting_right_pane">
                            <label for="company_dup_id"/>
                            <div class="text-muted">
                                <field name='company_dup_id'/>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-md-6 o_setting_box" groups='base.group_multi_company'/>
                    <div class="col-xs-12 col-md-6 o_setting_box">
                        <div class="o_setting_left_pane"/>
                        <div class="o_setting_right_pane">
                            <!--<label for="maximum_records_per_match"/>-->
                            <!--<div class="text-muted">-->
                            <!--</div>-->
                            <!--<div class="text-muted">-->
                                <!--<field name='maximum_records_per_match'-->
                                       <!--options="{'no_quick_create': True, 'no_create': True, 'no_edit': True}"-->
                                <!--/>-->
                            <!--</div>-->


                            <label for="check1_fields"/>
                            <div class="text-muted">
                                Select criteria for Check 1 fields, how to search partner duplicates.
                                Odoo would not allow to save if duplicate found.
                            </div>
                            <div class="text-muted">
                                <field name='check1_fields'
                                       widget="many2many_tags"
                                       options="{'no_quick_create': True, 'no_create': True, 'no_edit': True}"
                                />
                            </div>
                            <label for="check1_auto_merge"/>
                            <div class="text-muted">
                                <field name='check1_auto_merge'
                                       class="o_light_label"
                                />
                            </div>
                            <label for="check1_proposed_merge"/>
                            <div class="text-muted">
                                <field name='check1_proposed_merge'
                                       class="o_light_label"
                                />
                            </div>
                            <label for="check1_type_of_duplicates"/>
                            <div class="text-muted">
                                <field name='check1_type_of_duplicates'
                                       widget="selection"
                                />
                            </div>


                            <label for="check2_fields"/>
                            <div class="text-muted">
                                Select criteria for Check 2 fields, how to search partner duplicates.
                                Odoo would not allow to save if duplicate found.
                            </div>
                            <div class="text-muted">
                                <field name='check2_fields'
                                       widget="many2many_tags"
                                       options="{'no_quick_create': True, 'no_create': True, 'no_edit': True}"
                                />
                            </div>
                            <label for="check2_auto_merge"/>
                            <div class="text-muted">
                                <field name='check2_auto_merge'
                                       class="o_light_label"
                                />
                            </div>
                            <label for="check2_proposed_merge"/>
                            <div class="text-muted">
                                <field name='check2_proposed_merge'
                                       class="o_light_label"
                                />
                            </div>
                            <label for="check2_type_of_duplicates"/>
                            <div class="text-muted">
                                <field name='check2_type_of_duplicates'
                                       widget="selection"
                                />
                            </div>

                        </div>
                    </div>
                    <div class="col-xs-12 col-md-6 o_setting_box">
                        <div class="o_setting_left_pane"/>
                        <div class="o_setting_right_pane">
                            <label for="check3_fields"/>
                            <div class="text-muted">
                                Select criteria for Check 3 fields, how to search partner duplicates.
                                Odoo would not allow to save if duplicate found.
                            </div>
                            <div class="text-muted">
                                <field name='check3_fields'
                                       widget="many2many_tags"
                                       options="{'no_quick_create': True, 'no_create': True, 'no_edit': True}"
                                />
                            </div>
                            <label for="check3_auto_merge"/>
                            <div class="text-muted">
                                <field name='check3_auto_merge'
                                       class="o_light_label"
                                />
                            </div>
                            <label for="check3_proposed_merge"/>
                            <div class="text-muted">
                                <field name='check3_proposed_merge'
                                       class="o_light_label"
                                />
                            </div>
                            <label for="check3_type_of_duplicates"/>
                            <div class="text-muted">
                                <field name='check3_type_of_duplicates'
                                       widget="selection"
                                />
                            </div>

                            <label for="check4_fields"/>
                            <div class="text-muted">
                                Select criteria for Check 4 fields, how to search partner duplicates.
                                Odoo would not allow to save if duplicate found.
                            </div>
                            <div class="text-muted">
                                <field name='check4_fields'
                                       widget="many2many_tags"
                                       options="{'no_quick_create': True, 'no_create': True, 'no_edit': True}"
                                />
                            </div>
                            <label for="check4_auto_merge"/>
                            <div class="text-muted">
                                <field name='check4_auto_merge'
                                       class="o_light_label"
                                />
                            </div>
                            <label for="check4_proposed_merge"/>
                            <div class="text-muted">
                                <field name='check4_proposed_merge'
                                       class="o_light_label"
                                />
                            </div>
                            <label for="check4_type_of_duplicates"/>
                            <div class="text-muted">
                                <field name='check4_type_of_duplicates'
                                       widget="selection"
                                />
                            </div>



                        </div>
                    </div>
                </div>
            </xpath>
        </field>
    </record>

<!--     <record id="res_config_settings_view_form" model="ir.ui.view">
        <field name="name">res.config.settings.view.form</field>
        <field name="model">res.config.settings</field>
        <field name="priority" eval="10"/>
        <field name="inherit_id" ref="crm_duplicates.res_config_settings_view_form" />
        <field name="arch" type="xml">
            <xpath expr="//div[@data-key='crm']/div[3]" position="replace">
                <div>
                </div>
            </xpath>
        </field>
    </record> -->

</odoo>
